Kerbal Space Program - Bug #9498

LY-01 Landing Gear Unstable
04/26/2016 12:30 PM - 130erickson

Status: Needs Clarification Start date: 04/26/2016
Severity: Normal % Done: 0%
Assignee:

Category: Parts

Target version:

Version: 1.1.0 Language: English (US)
Platform: Windows Mod Related: No
Expansion:

Description

When LY-01 is offset, even though it's still aligned perpendicular to the deck, it shakes uncontrollably around the longitudinal axis at
around 55 m/s.

History

#1 - 05/10/2016 09:09 AM - WintericeUK

Could not reproduce in a clean 1.1.2 vanilla install. Perhaps fixed in the 1.1.2 wheel patch?

#2 - 07/17/2016 09:55 AM - TriggerAu

- Status changed from New to Needs Clarification

Files

P-01.craft 52.7 KB 04/26/2016 130erickson
